
@font-face {
    font-family: 'brixtonbold';
    src: url('../fonts/brixton_bold-webfont.eot');
    src: url('../fonts/brixton_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_bold-webfont.woff2') format('woff2'),
         url('../fonts/brixton_bold-webfont.woff') format('woff'),
         url('../fonts/brixton_bold-webfont.ttf') format('truetype'),
         url('../fonts/brixton_bold-webfont.svg#brixtonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brixtonbook';
    src: url('../fonts/brixton_book-webfont.eot');
    src: url('../fonts/brixton_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_book-webfont.woff2') format('woff2'),
         url('../fonts/brixton_book-webfont.woff') format('woff'),
         url('../fonts/brixton_book-webfont.ttf') format('truetype'),
         url('../fonts/brixton_book-webfont.svg#brixtonbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brixtonmedium';
    src: url('../fonts/brixton_medium-webfont.eot');
    src: url('../fonts/brixton_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_medium-webfont.woff2') format('woff2'),
         url('../fonts/brixton_medium-webfont.woff') format('woff'),
         url('../fonts/brixton_medium-webfont.ttf') format('truetype'),
         url('../fonts/brixton_medium-webfont.svg#brixtonmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brixtonlight';
    src: url('../fonts/brixton_light-webfont.eot');
    src: url('../fonts/brixton_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_light-webfont.woff2') format('woff2'),
         url('../fonts/brixton_light-webfont.woff') format('woff'),
         url('../fonts/brixton_light-webfont.ttf') format('truetype'),
         url('../fonts/brixton_light-webfont.svg#brixtonlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brixtonbook_oblique';
    src: url('../fonts/brixton_book_oblique-webfont.eot');
    src: url('../fonts/brixton_book_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brixton_book_oblique-webfont.woff2') format('woff2'),
         url('../fonts/brixton_book_oblique-webfont.woff') format('woff'),
         url('../fonts/brixton_book_oblique-webfont.ttf') format('truetype'),
         url('../fonts/brixton_book_oblique-webfont.svg#brixtonbook_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
.FBixtonBold {
	font-family: 'brixtonbold';	
}
.FBixtonBook {
	font-family: 'brixtonbook';
}
.FBixtonMedium {
	font-family: 'brixtonmedium';
}
.FBixtonLight {
	font-family: 'brixtonlight';	
}
.FBixtonBookOblique{
	font-family: 'brixtonbook_oblique';
}